### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-list/ecl-list.directive.ts`

### Metadata

Selector | `[eclUnorderedList]`

### Index

###### Properties

- cmpClass

###### Inputs

- isDivider
- isNoBullet

###### HostBindings

- class.ecl-unordered-list

### Inputs

isDivider
Type : `boolean`
Default value : `false`

isNoBullet
Type : `boolean`
Default value : `false`

### HostBindings

class.ecl-unordered-list
Type : `boolean`
Default value : `true`

### Properties

cmpClass
Type : `boolean`
Default value : `true`
Decorators : `@HostBinding('class.ecl-unordered-list')`

# results matching ""

# No results matching ""